NODE_ENV=production
VITE_API_URL=https://joywork.ru
VITE_LARAVEL_URL=https://api.joywork.ru
VITE_LARAVEL_API_URL=https://joywork.ru
VITE_DEV_SESSION_ID=e33a6f076567ef9c7c6a9e244f0fd626
VITE_DEV_REQUISITION_ID=17539
#VITE_BASIC_AUTH_USER=adminlogin
#VITE_BASIC_AUTH_PASS=adminpassword